import Http from "../utils/net/Http";
import Urls from "./Urls";
const Menu = {
    async getList() {
        let url = Urls.common.menuList;
        let res = await Http.get(url);
        return res;
    }
};
export default Menu;